﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.Html.Helper;
@using Toyota.Common.Web.MVC;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;

@model Toyota.Common.Web.MVC.ModelHolder
                       
@Html.DevExpress().RoundPanel(
    settings =>
    {
        settings.Name = "frmHeader";
        settings.HeaderText = "LSR Inquiry";
        settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox; 
        settings.SetContent(() =>
        {
            Html.RenderPartial("HeaderSubmitPartDamage");
        });
    }).GetHtml()
<div style="height:10px;"></div>
@Html.Partial("PartDamageSubmitGV", Model)

       <div style="display:inline-block; float:right; margin-top:10px;">
             @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "SendButton";
                        settings.Text = "Send";
                        settings.Width = 60;
                    }
                ).GetHtml()  
       </div>
       <div style="display:inline-block; float:right; margin-right:5px; margin-top:10px;">
                
                 @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "DeleteButton";
                        settings.Text = "Delete";
                        settings.Width = 60;
                    }
                ).GetHtml()
            </div>
